Image::ExifTool::WriteQuickTime(3p)

NAME
Image::ExifTool::WriteQuickTime.pl - Write XMP to QuickTime (MOV and MP4) files

SYNOPSIS
These routines are autoloaded by Image::ExifTool::QuickTime.

DESCRIPTION
This file contains routines used by ExifTool to write XMP metadata to QuickTime-based file formats like MOV and MP4.

AUTHOR
Copyright 2003-2022, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::QuickTime(3pm), Image::ExifTool(3pm)